@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
html {
	font-size: 100%;
}
body { }
input.button_purple { font-size: 1.2em; }

.clearfix { zoom: 1; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }

.red, .error { color: #f00; font-weight: bold; }

.masked_element { visibility: hidden; }
.hide_desktop { display: none !important; }
.mask_all { display: none; }

.list_no_style { margin: 0; padding: 0; list-style: none; list-style-image: none; }
.list_no_style li { margin: 0; padding: 0; }

/* from step4.css / ie.css */

[hidden] {
  display: none;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button,
input {
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  position: relative;
  width: 100%;
  min-width: 20em;
  background: #fff;
}

.block {
  position: relative;
  margin: 0 auto;
  max-width: 940px;
}

/* from step4.css / ie.css - end */

.menu_table { width:100%; height:100%; display:table; }
.menu_cell { display:table-cell; width:100%; vertical-align:middle; }

/* home banner + flexslider.css (also duplicated into ie.css */

.flexslider { position: relative; }
.flexslider .slides { background: #f5f5f5; border-bottom: 5px solid #0068bb; }
.flexslider .slides li { height: 500px; background-position: center; background-repeat: repeat-x; text-align: center;   background-size: 100% auto; }
@media only screen and (min-width: 0px) and (max-width : 1280px) {
	.flexslider .slides li { background-size: auto 100%; }	
}
.banner_content { padding: 90px 0 0 0; }
.banner_content img { max-width: 98%; height: auto; }

/* layout */

#home_wide { background: #ebebeb; padding: 20px 0 0 0; margin: 0 0 15px 0; }

.feature_box { background: #fff; min-height: 200px; float: left; width: 32%; margin: 0 0 20px 2%; line-height: 9px; position: relative; overflow: hidden; }
.feature_box h2 { background: #565857; padding: 6px 12px; color: #fff; font-weight: 600; font-size: 1.05em; }
.feature_box h2 a { text-decoration: none; color: #fff; }
.feature_box h3 { padding: 12px 12px 0 12px; line-height: 130%; font-size: 1.25em; font-weight: 700; }
.feature_box h3 span { display: block; padding: 0 0 3px 0; font-weight: 400; color: #333; font-size: 0.85em; }
.feature_box p { font-size: 1.45em; line-height: 120%; padding: 0 12px 38px 12px; font-weight: 300; }
.feature_box p.testimonial_small { font-size: 0.95em; line-height: 120%; padding-top: 12px; }
.feature_box p.padding-top { padding-top: 10px; }
.feature_box .feature_button { position: absolute; bottom: 13px; left: 13px; display: block; padding: 10px 5px 11px 5px; text-align: center; width: 80px; color: #fff; text-decoration: none; font-weight: 700; font-size: 0.8em; background: #0167bb;  -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.feature_box .feature_button_play { position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: 100%; padding: 0; text-indent: -9999px; background:url(/images/design/button-play.png) 50% 58% no-repeat; }
.feature_box .feature_button_play:hover { background-image:url(/images/design/button-play-over.png); }
.feature_box .h3_expert { width: 45%; }
.feature_box img.feature_right { float: right; width: 50%; height: auto; margin: 0 0 0 10px; }
.feature_box img.feature_right_expert { /** margin: -25px 10px 0 0; **/   position: absolute; top: 2%; bottom: 0; right: 10px; height: 98%; width: auto; }
.feature_box img.feature_right_small { /** margin: 4% 4% 0 10px; height: 95%; width: auto; **/ width: 49%; height: auto;}
.feature_box img.feature_full { width: 100%; height: 100%; height: auto; }
.feature_box_factsheet img { float: right; margin: 15px 25px 0 20px; width: 40%; max-width: 120px; height: auto; }
.feature_box_factsheet p { color: #0067bb; font-weight: 400; font-size: 1.3em; }
.feature_box_first { margin-left: 0; clear: left; }
.feature_box_search { background: #d5d5d5; overflow: visible; }

.feature_box_quote { background: url(/images/design/quote_bg_original.png) bottom left; background-size: 100% auto; }
.feature_box_quote h2 { display: none; }
.feature_box_quote p { padding: 30px 30px 10px 30px; color: #fff; font-size: 1.05em; line-height: 120%; font-style: italic; }
.feature_box_quote .testimonial_author { font-style: normal; padding: 0 30px 0 30px; }

/* subpages */

.col_content { float: left; width: 59.5%; padding: 17px 0 0 0; }
.col_aside { float: right; width: 36%; padding: 0;  margin: 36px -20px 20px 0; }

/* main content */

#nav_breadcrumb { font-size: 0.7em; display: block; text-transform: uppercase; padding: 0 0 5px 0; color: #0067bb; font-weight: 600; }
#nav_breadcrumb a, #nav_breadcrumb span { color: #cccccc; }
#nav_breadcrumb span { padding: 0 1px; }

.banner_sub { margin: 9px 0 -56px 0; }
.banner_sub_wide { text-align: center; }
.banner_sub img, .banner_sub_wide img { width: 100%; height: auto; max-height: 350px;}

.banner_sub_wide #map_google { width: 100%; height: 350px; }
.mapPopup p { line-height: 140%; padding: 0; }
.mapPopup p strong { color: #0067bb; }

/* aside content */

.col_aside_wrapper { padding: 20px 20px 1px 20px; background: #ebebeb; }
.col_aside .feature_box { /** min-height: 10px; **/ float: none; width: 100%; margin: 0 0 20px 0; }
.col_aside .feature_box_casestudy { padding-bottom: 20px; }

/* submenu (not used at mo on kern) */

.sub_menu { display: block; padding: 9px 0 7px 10px; margin: 0 0 20px 0; background: #f2f2f2; }
.sub_menu h2 { font-weight: normal; padding: 0; font-family: Arial, sans-serif; color: #333 !important; text-transform: uppercase; float: left; }
.sub_menu h2 a { font-weight: normal; text-decoration: none; color: #333 !important; }
.sub_menu h2 a:hover { color: #83b819 !important; }
.sub_menu ul { padding: 1px 0 0 5px; margin: 0; float: left; }
.sub_menu ul ul { padding: 0; margin: 0; }
.sub_menu ul li { display: inline-block; padding: 0 0 0 9px; margin: 0 0 0 5px; border-left: 1px solid #95c121;   font-size: 0.9em; }
.sub_menu ul ul li { font-size: 0.85em; }
.sub_menu ul li a { color: #333; text-decoration: none; font-weight: bold; }
.sub_menu ul ul li a { padding: 0 0; }
.sub_menu ul li a:hover { color: #83b819; }
.sub_menu ul li a.active {  }

/* other specific styles */

/* news styles */

div.newsEntry { border-top: 2px solid #f6f6ec; padding: 25px 0 15px 0; overflow: auto; margin: 0; }
h2.newsHead { padding: 0 0 3px 0; margin: 0; font-size: 1.2em; }
p.newsStory { margin: 0; padding: 0 0 2px 0; }
p.info { display: block; margin: 0 0 0 0; padding: 0 0 0 0; }
p.info a { background-image: url(../images/but_next.gif); background-repeat: no-repeat; background-position: right; padding-right: 12px; }
p.newsBase { color: #9a3333; font-weight: bold; font-size: 0.9em; padding-top: 6px; border-top: 1px solid #CCCCCC; }

p.error { color: #FF0000; }

p.floatRightResults { padding: 0; float: right; }
div.searchnav { border-top: 1px solid #CCC; margin: 0 17px 10px 0; text-align: right; color: #666666; padding: 6px 0 0 0; }
div.searchnav span { float: left; }
div.searchnav a.pagnum { color: #000; text-decoration: none; font: 9px Tahoma, Verdana, sans-serif; }
div.searchnav a.pagnum strong.pagnumHighlite { text-decoration: underline; }

div.searchnav a { font-weight: bold; text-decoration: none; }
div.searchnav a:hover { text-decoration: underline; }
.photoFeat { float: left; margin: 0 15px 10px 0; }

/* blog */

.blog_entry { border-top: 1px solid #ccc; padding: 15px 0 0 0; margin: 4px 0 0 0; }
.blog_entry h2 { padding: 0 0 3px 0; }
.blog_entry h2 a { text-decoration: none; }
.blog_entry h2 a:hover { text-decoration: underline; }
.blog_time { display: block; font-weight: bold; font-style: italic; padding: 0 0 5px 0; }
.h1_blog { padding: 0 0 6px 0; }
.blog_tags { padding-top: 5px; }
.blog_twitter, .blog_facebook { float: right; padding: 0 0 0 5px; margin: -5px 0 0 0; }

.blog_rss img { margin: 0 6px -3px 0; }
#blog_menu ul, #blog_menu ol { margin: 0; padding: 0 0 15px 0; list-style: none; list-style-image: none; border-top: 1px solid #ccc; }
#blog_menu li { border-bottom: 1px solid #ccc; padding: 4px 0; }
#blog_menu li a { text-decoration: none; }
#blog_menu li a:hover { text-decoration: underline;	}

/* footer */

#site_footer { padding: 7px 0 0 0; clear: both; }

#site_footer_right { width: 50%; float: right; margin-top: -6px; }
#site_footer_left { width: 50%; float: left; }

#social_media { margin: 0; padding: 0; list-style: none; list-style-image: none; }
#social_media li { margin: 0 0 0 10px; padding: 0; float: right; }
#social_media li a { display: block; width: 30px; height: 30px; text-indent: 9999px; background: url(/images/design/bkg_social.png) 0 0;  overflow: hidden; }
#social_media #social_twitter a { background-position: -40px 0; }
#social_media #social_pinterest a { background-position: -80px 0; }
#social_media #social_linkedin a { background-position: -120px 0; }
#social_media #social_facebook a { background-position: -160px 0; }
#social_media li a:hover { background-position: 0 -32px; }
#social_media #social_twitter a:hover { background-position: -40px -32px; }
#social_media #social_pinterest a:hover { background-position: -80px -32px; }
#social_media #social_linkedin a:hover { background-position: -120px -32px; }
#social_media #social_facebook a:hover { background-position: -160px -32px; }

#footer_menu { clear: right; padding: 0 0 40px 0; }
#footer_menu ul { margin: 0; padding: 15px 0 10px 0; list-style: none; list-style-image: none; }
#footer_menu ul li { float: right; padding: 0 0 0 12px; margin: 0; font-size: 0.8em; line-height: 150%; font-weight: 400; }
#footer_menu ul li a { color: #595959; text-decoration: none; }
#footer_menu ul li a:hover { color: #999; }

#site_footer_left small { color: #595959; font-size: 0.8em; display: block; padding: 0; font-weight: 400; }
#site_footer_left small strong { display: block; font-size: 1.6em; padding: 0 0 9px 0; }
#site_footer_left small strong span {  }

/* form styles */

::-webkit-input-placeholder { color: #333; }
:-moz-placeholder { color: #333; }
::-moz-placeholder { color: #333; }
:-ms-input-placeholder { color: #333; }
input:-moz-placeholder { color: #333; }

.form_list { margin: 0; padding: 0; list-style: none; list-style-image: none; }

input, select, textarea { color: #333; }

form { margin: 0 0 10px 0; }
label, select { }
form .text, form textarea { border: 1px solid #f2f2f2; padding: 11px 9px; background: #fff; font-size: 1.2em;   -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.formLine, .form_list li { overflow: auto; padding: 0 0 10px 0; margin: 0; }
.formLine label, .form_list li label { float: left; width: 38%; padding: 9px 0 0 0; text-align: right; }
.formLine .text, .formLine textarea, .form_list li .text, .form_list li textarea,   .formLine .select_container, .form_list li .select_container,     .formLine select, .formLine .radios_container { float: left; width: 50%; margin: 0 0 0 2%; }
.select_container select { width: 100%; }
.holder_button { margin: 0 0 0 44%; padding: 0 0 20px 0; }
.formLinew { display: none; }

.formLine select { padding: 12px 10px; /* width: 55%; */ }
.formLine .radios_container { padding-top: 10px; }
.formLine .radios_container input { margin: 0 0 0 6px; }

.form_list_plain { margin: 0 0 20px 0; padding: 0; list-style: none; list-style-image: none; }
.form_list_plain li { margin: 0; padding: 0 0 10px 0; }
.form_list_plain li input { margin: 0 10px 0 0; }

.form_message { padding: 15px; margin: 0 0 20px 0; }
.form_message p { padding: 10px 0 0 0; color: #fff; }

#frm_product_search { padding: 12px 14px 0 14px; }
#frm_product_search label { display: block; line-height: 120%; font-size: 1.05em; font-weight: 700; padding: 0 0 10px 0; }
/** #frm_product_search select { width: 100%; margin: 0 0 12px 0; height: 32px; padding: 0; text-indent: 10px; } **/

/* jquery search */

.sbHolder { position: relative; width: 100%; height: 36px; background: #fff; margin: 0 0 15px 0; }
.sbHolder:focus .sbSelector{ }
.sbSelector { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 36px; line-height: 36px; outline: none; overflow: hidden; text-indent: 12px; font-style: italic; font-size: 1.1em; color: #5a5a5a; }
.sbSelector:link, .sbSelector:visited, .sbSelector:hover { color: #5a5a5a; outline: none; text-decoration: none; font-weight: normal; }
.sbToggle { display: block; position: absolute; z-index: 2; right: 0; top: 0; width: 40px; height: 36px; outline: none; background: url(/images/design/form_list.gif) left; }
.sbToggle:hover{ background-position: right; }
.sbToggleOpen{ background-position: right; }
.sbToggleOpen:hover{ background-position: right; }
.sbHolderDisabled{ }
.sbHolderDisabled .sbHolder{ }
.sbHolderDisabled .sbToggle{ }
.sbOptions{ background-color: #0067bb; background: #fff; list-style: none; left: 0; margin: 0; padding: 0 0 5px 0; position: absolute; top: 36px; width: 100%; z-index: 3; overflow-y: auto; }
.sbOptions li { padding: 0 10px; /*	font-size: 12px; line-height: 15px;	*/ font-size: 0.95em; line-height: 120%; }
.sbOptions a { border-bottom: solid 1px #ccc; display: block; outline: none; padding: 6px 2px; font-weight: normal; }
.sbOptions a:link, .sbOptions a:visited { color: #333; text-decoration: none; }
.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus { color: #0067bb; }
.sbOptions li.last a, .sbOptions li:last-child a { border-bottom: none !important; }
.sbOptions .sbDisabled{ }
.sbOptions .sbGroup{ }
.sbOptions .sbSub{ }
.sbOptions li:first-child { display: none; }

.button_download_guides { background: #0067bb; border: none; padding: 10px 20px; text-align: center; color: #fff; text-transform: uppercase; }

.clear_floats { clear: both; }

.video_holder { position: relative; padding-bottom: 56.25%; /* 16:9 */ /* padding-bottom: 75%; /* 4:3 */ padding-top: 25px; height: 0; margin: 0 0 30px 0; }
.video_holder iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#kern_search_results_new h2 { background: #ebebeb; padding: 10px 15px; margin: 0 0 15px 0; }

.form-list { margin: 0; padding: 15px 13px 0 13px; list-style: none; list-style-image: none; }
.form-list li { margin: 0; padding: 0 0 10px 0; display: block; }
.form-list .text, .form-list textarea { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 5px; font-size: 1em; }
.form-list li:last-child { padding-bottom: 0; }
.form-list li .feature_button { position: static; bottom: auto; left: auto; padding-top: 8px; padding-bottom: 8px; }
.form-list li#qc_co_line { display: none; }